.clearable {
	clear: both;
}
.catSortBy, .pagesize
{
    display:none;
}
.viewingPageHeading
{
    display:none;
}
.selected-attribute-name
{
    display:inline-block;
}
.main-content-wrap
{
    background:#fff;
}
/*<<<<<<<< COLORFUL ATTRIBUTES  >>>>>>>>*/

.hiddensection 
{
padding-top:8px;
}
.count-link
{
    color:rgba(0, 0, 0, .5);
    font-size:13px;
}
.count-link
{
    font-weight:normal;
}
.youveSelected .navSection
{
    padding-bottom:8px;
}

a.removeLink
{
    background:rgba(252, 85, 7, .8);
    border-radius:24px;
    border:2px solid #fff;
    color:#fff;
    width:22px;
    height:22px;
    text-align:center;
    display:inline-block;
    font-size:11px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    top: -5px;
    right: 0px;
    position: absolute;
}
    a.removeLink:hover
    {
        text-decoration:none;
        background:rgba(252, 85, 7, 1);
        box-shadow:0px 0px 10px rgba(0,0,0,.3);
    }

#Color-selected a.removeLink
{
    position:absolute;
    top: -6px;
    left: 59px;
}
.youveSelected .navSection
{
    position:relative;
    background:#fff;
    border-radius:15px;
    padding:4px 12px;
    margin-bottom:4px;
    color:#225a9b;
    border-top:1px solid #ccc;
    box-shadow:inset 1px 1px 1px rgba(0,0,0,.3);
    border-bottom:1px solid #fff;
}
.m-pikabu-left .youveSelected .navSection
{
    background:#fff;
    color:#333;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.3);
}
/*<<<<<<<<< END COLORFUL ATTRIBUTES  >>>>>>>>*/

.allSelections .sectionHeader
{
    font-weight:normal;
    font-style:italic;
    font-size:12px;
    color:#666;
}
#searchUnselected
{
    margin-bottom:0px;
    padding-top:12px;
}
#searchHeader
{
    display:none;
}
.guidedSelectionTitle
{
    font-weight:normal;
    display:none;
}
.guidedNavWrapper, .left-nav-wrapper
{
    box-shadow:1px 1px 12px rgba(0,0,0, 0.1);
    border:1px solid #e0e0e0;
}
.m-pikabu-left .guidedNavWrapper, .m-pikabu-left .left-nav-wrapper
{
    box-shadow:none;
    border:none;
}
.filterOptions
{
    padding:0px 18px;
}
.guidedNavigationBody
{
    background:#fff;
}
.m-pikabu-left .guidedNavigationBody
{
    background:transparent;
}

/******* Paging Styles ********/

@media (min-width: 768px) {
	.paging {
		text-align: right;
	}
    .pagesize, .catSortBy{
	display: inline-block;
}
}

.catSortBy{
	margin-right: 8px;
}
.catSortBy select, .pagesize select{
	
}
.productControl .input-group-addon{
	width: auto;
}
.bottomPagingWrap {
	text-align: left;
}
.pagerArea {

}
.entityPageSortWrap {
	
	  margin-bottom: 18px;
  background: #f4f4f4;
  padding: 18px;
  font-size: 11px;
}
.entityPageSortWrap select
{
padding:8px;
font-family:'Roboto', Arial, sans-serif;
border:1px solid rgba(0, 0,0, .2);
/* Chrome 10+,Safari */
background : -webkit-linear-gradient(top, rgb(255, 255, 255) 02%, rgb(240, 240, 240) 95%);
/* Firefox 4+ */ 
background : -moz-linear-gradient(top, rgb(255, 255, 255) 02%, rgb(240, 240, 240) 95%);
/* Opera */
background : -o-linear-gradient(top, rgb(255, 255, 255) 02%, rgb(240, 240, 240) 95%);
/* IE 10+ */
background : -ms-linear-gradient(top, rgb(255, 255, 255) 02%, rgb(240, 240, 240) 95%); 
/* W3C */
background : -linear-gradient(top, rgb(255, 255, 255) 02%, rgb(240, 240, 240) 95%);
}

/******* End Paging Styles ********/
.m-pikabu-left .sectionHeader
{
    color: rgba(255, 255, 255, 0.68);
    font-size:13px;
}
input[type="text"]#GuidedNavigationSearchBox
{
    width: 80%;
    display:inline;
    vertical-align: middle;
    height:31px;
	padding: 0 0 0 13px;
}

.guidedNavProductCell {
	text-align: center;
	padding-bottom: 12px;
	padding-top: 4px;
}

.sectionHeader {
    font-size:14px;
    color:#666;
    font-style: italic;
    margin-bottom: 8px;
}
.navSection 
{
    font-weight:bold;
}
.guidedNavBlock {
    border-top:1px solid #efefef;
    padding-top:12px;
    padding-bottom:12px;
}
div#searchUnselected
{
    border-bottom:1px solid #efefef;
    padding-top: 10px;
    padding-bottom:12px;
}
    .guidedNavBlock:first-child
    {
        border-top:none;
    }
.guidedNavGroup {
	padding: 0px 8px;
}

.entityDescriptionWrapper {
	margin-bottom: 8px;
}
.left-nav-wrapper a
{
    color:#585494;
}
.guidedNavHeader, .left-nav-heading {
	padding: 15px 18px;
}
.m-pikabu-left .guidedNavHeader,
.m-pikabu-left .left-nav-heading
{
    background:transparent;
}
.m-pikabu-left .guidedNavHeader
{
    border:none;
    /* border-bottom: 1px solid #000000; */
    color: #FFF;
    box-shadow:none;
    font-size:18px;
    font-weight:bold;
    padding-top:18px;
    /* margin-bottoM: 12px; */
}

.nonSelectedSection {
	color: #aaa;
}

.guidedNavigationHeadingToggle{
	display: block;
	font-size: 1.2em;
}

.guidedNavigationHeadingToggle.collapsed .glyphicon-chevron-up, .guidedNavigationHeadingToggle .glyphicon-chevron-down{
	display: none;
}
.guidedNavigationHeadingToggle.collapsed .glyphicon-chevron-down{
	display: inline-block;
}
.hidden-small
{
    display:none;
}
.m-pikabu-left .hidden-small,
.m-pikabu-right .hidden-small
{
    display:block;
	padding:0px;
}
.entityPageSortWrap
{
display:none;
}
/*right nav offset nav styles*/
.m-pikabu-right .right-store-nav a
{
    color:#fff;
}
.m-pikabu-right .nav .open > a, .nav .open > a:hover, .nav .open > a:focus
{
    background-color: rgba(0, 0, 0, 0);
}
.m-pikabu-right .nav-hint
{
    text-align:left;
}
.m-pikabu-left .guided-navigation
{
    color:#fff;
}
.m-pikabu-left .guidedNavBlock {
    border-top: 1px solid rgba(51, 51, 51, 0);
}
.m-pikabu-left div#searchUnselected
{
    border-bottom: 1px solid rgba(51, 51, 51, 0);
    padding-bottom: 0px;
}
.m-pikabu-left a
{
    color:#fff;
}
.m-pikabu-left .count-link
{
    color: rgba(255, 255, 255, 0.66);
}

.main-nav-menu
{
    list-style:none;
    padding:0px;
    margin:0px;
    padding:18px 24px;
    font-size:14px;
}
.main-nav-menu li
{
    margin-bottom:8px;
}
.m-pikabu-right .right-store-nav .navbar-nav
{
    margin:0px;
}
/* two column */
@media (min-width: 768px) {

}

@media (min-width: 992px) {
        .hidden-small
    {
        display:block;
    }
    .entityPageSortWrap
    {
    display:block;
    }
}

/* one column */
.guidedNavOneCol .sectionHeader, .guidedNavOneCol .guidedNavGroup, .guidedNavOneCol .navSection, .guidedNavOneCol .removeAllWrap, .guidedNavOneCol .guidedNavGroup, .guidedNavOneCol .guidedNavigationAttributes {
	display: inline-block;
}

.guidedNavOneCol .navSection {
	border-left: solid 1px #888;
	margin-left: 6px;
	padding-left: 8px;
}

	.guidedNavOneCol .navSection:first-child {
		border-left: none 0px;
		margin-left: 0px;
		padding-left: 0px;
	}

.guidedNavOneCol .filterOptions .guidedNavBlock {
	display: inline-block;
	background: #eee;
	padding: 4px;
	margin: 4px;
	border-radius: 4px;
	border: solid 1px #ddd;
	zoom: 1;
}
.guidedNavOneCol .allSelections, .guidedNavOneCol .guidedSearchBlock {
	border-bottom: solid 1px #ddd;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
.guidedNavOneCol .guidedNavHeader {
	font-size: 1.2em;
}
/* end layout appconfig options */

/* hide search box on older versions of AspDotNetStorefront */
#content .search {
	display: none;
}
.allSelections.guidedNavBlock
{
    padding:14px;
    margin-bottom:0px;
    background:#efefef;
   
    box-shadow:0px 0px 2px rgba(0,0,0,.4);
}
.allSelections .navSection
{
	color:#333;
	font-weight:bold;
	text-shadow:0px 0px 8px #fff;
}
.allSelections .sectionHeader
{
font-weight:normal;
font-style:italic;
font-size:12px;
}
.allSelections .guidedSelectionTitle
{
	color:#333;
}
.m-pikabu-nav-toggle {

}
a .m-pikabu-nav-toggle:hover
{
}

.m-pikabu-nav-toggle[data-role="right"] {
  float: right;
}

.m-pikabu-nav-toggle::after {
  position: absolute;
  left: 0;
  top: 0;
  padding-left:12px;
  display: inline-block;
  height: 100%;
  font-family: 'entypo', sans-serif;
  text-align: left;
  font-size: 20px;
}

.m-pikabu-nav-toggle[data-role="right"]::after {
  font-size: 17px;
}

.m-pikabu-left-visible .m-pikabu-nav-toggle[data-role="left"], .m-pikabu-right-visible .m-pikabu-nav-toggle[data-role="right"] {
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

.m-pikabu-sidebar {
  color: white;
}


.m-pikabu-container {
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.m-pikabu-viewport {
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-box-orient: horizontal;
  box-orient: horizontal;
  overflow: hidden;
  background:#40305F;
}


.m-pikabu-sidebar {
  position: absolute;
  overflow: visible;
  display: block;
  width: 80%;

}

.m-pikabu-sidebar.m-pikabu-left {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.m-pikabu-sidebar.m-pikabu-right {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.m-pikabu-left-visible .m-pikabu-sidebar.m-pikabu-left, .m-pikabu-right-visible .m-pikabu-sidebar.m-pikabu-right {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.m-pikabu-container {
  width: 100%;
  -webkit-backface-visibility: hidden;
}

.m-pikabu-left-visible .m-pikabu-container.m-pikabu-left, .m-pikabu-right-visible .m-pikabu-container.m-pikabu-right {
  position: absolute;
}

.m-pikabu-left-visible .m-pikabu-container {
  -webkit-transform: translate3d(80%, 0, 0);
  -moz-transform: translate3d(80%, 0, 0);
  -ms-transform: translate3d(80%, 0, 0);
  -o-transform: translate3d(80%, 0, 0);
  transform: translate3d(80%, 0, 0);
}

.m-pikabu-right-visible .m-pikabu-container {
  -webkit-transform: translate3d(-80%, 0, 0);
  -moz-transform: translate3d(-80%, 0, 0);
  -o-transform: translate3d(-80%, 0, 0);
  transform: translate3d(-80%, 0, 0);
}

.m-pikabu-container,
.m-pikabu-sidebar {
  -webkit-transition: -webkit-transform 0.2s ease-in;
  -moz-transition: -webkit-transform 0.2s ease-in;
  -o-transition: -webkit-transform 0.2s ease-in;
  transition: -webkit-transform 0.2s ease-in;
}

.m-pikabu-overlay {
  display: none;
}

.m-pikabu-left-visible .m-pikabu-overlay, .m-pikabu-right-visible .m-pikabu-overlay {
  position: absolute;
  top: 0;
  z-index: 30;
  display: block;
  height: 100%;
  width: 100%;
  cursor: pointer;
  box-shadow: 0px 0px 5px #000;
}

.m-pikabu-overflow-scrolling .m-pikabu-sidebar {
  overflow: auto;
}

.m-pikabu-overflow-touch {
  -webkit-overflow-scrolling: touch;
}
.main-content-wrapper
{
}
input[type='button']#guidedNavigationSearchGo
{
    padding: 3px 7px;
    margin-left: 0px;
    width: 20%;
    vertical-align: middle;
    line-height: 24px;
}
.allSelections .navSection
{
	background: #666;
    color:#fff;
    border-radius: 15px;
    padding: 4px 27px;
    margin-bottom: 4px;
    color: #fff;
    font-size:16px;
    border-top: 1px solid #666;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.3);
    border-bottom: 1px solid #fff;
}
.grid-selections-special .allSelections .navSection
{
    display:inline-block;
}

.allSelections .sectionHeader
{
font-weight:normal;
font-style:italic;
font-size:14px;
float:left;
/*display:none;*/
}
.section-header-wrapper
{
    padding-bottom:4px;
    padding-bottom: 4px;
border-bottom: 1px dotted #fff;
margin-bottom: 10px;
}

.allSelections .navSection {
	background: #666;
	color: #fff;
	border-radius: 15px;
	padding: 4px 27px;
	margin-bottom: 4px;
	color: #fff;
	font-size: 16px;
	border-top: 1px solid #666;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.3);
	border-bottom: 1px solid #fff;
}

.allSelections .sectionHeader {
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
}

.allSelections .guidedSelectionTitle {
	color: #d81a50;
}

.allSelections.guidedNavBlock {
	margin-bottom: 24px;
}

a.removeAllSelections {
	color: #333;
	font-weight: bold;
	text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);
	float: right;
	border-top: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.3);
	border-bottom: 1px solid #fff;
	border-radius: 15px;
	padding: 4px 27px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(255, 255, 255, .6);
}

	a.removeAllSelections:hover {
		background-color: #fff;
		text-decoration: none;
	}


.navPrompt {
	width: 100%;
	padding: 12px 6px;
	/* font-size: 10px; */
	color: #fff;
	background: rgba(0,0,0,.1);
	position: fixed;
	bottom: -60px;
	text-align: center;
	font-weight: bold;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(134, 52, 222, 0.84);
	position: fixed;
	left: 0;
	right: 0;
}

.nudge-link {
	bottom: 0;
	z-index: 100000;
	cursor: pointer;
}

.nav-hint {
	background: rgb(140, 98, 222);
	padding: 10px 6px 11px 6px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

.back-it-up {
	text-align: right;
}

/* Hover based navigation */
.m-pikabu-right .nav .open > a {
	color:#fff;
}

.m-pikabu-right .nav .open:hover > a {
	color: #333;
}

.m-pikabu-right .navbar-nav .open:hover .dropdown-menu > li > a {
	color: #333;
}
